Product comparison · 2 wireless routers

Digicom Michelangelo VOIP 2 vs Digicom WaveGate 300 BUNDLE

Add a product
  • 14specifications compared
  • 7differ
  • 7identical
  • 29known for one product only

Key differences

  • Networking standards
    • Michelangelo VOIP 2:IEEE 802.11b, IEEE 802.11g
    • WaveGate 300 BUNDLE:IEEE 802.11n
  • Security algorithms
    • Michelangelo VOIP 2:WDS, WEP
    • WaveGate 300 BUNDLE:TKIP, WEP, WPA, WPA2
  • Product colour
    • Michelangelo VOIP 2:Black
    • WaveGate 300 BUNDLE:White
  • Dimensions (WxDxH)
    • Michelangelo VOIP 2:210 x 148 x 36 mm
    • WaveGate 300 BUNDLE:170 x 145 x 35 mm
  • Maximum data transfer rate
    • Michelangelo VOIP 2:0.054 Gbit/s
    • WaveGate 300 BUNDLE:0.3 Gbit/s

Side by side

Differences highlightedShow differences only (on)
Comparison of Michelangelo VOIP 2, WaveGate 300 BUNDLE
43 specifications
Network1 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11gIEEE 802.11n
DSL featuresidentical
DSL specificationKnown for oneADSL2+, ADSL2, ADSL2/2+, G.dmt.bisplus, G.dmt.bis, ANSI T1.413 Issue 2, G.dmt, G.hsUnknown — not stated by the source
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
Security1 differ
Security algorithmsDiffersWDS, WEPTKIP, WEP, WPA, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Protocols2 differ
Data link protocolsDiffersNAT, RIP1/2, DDNS, SNTP, DNS, IGMP, POP3, IGMPDDNS, UPnP, VPN
Supported network protocolsDiffersRFC 2684, RFC 1483, RFC2364, RFC 1577, PPPoETCP/IP
DHCP clientKnown for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneIPUnknown — not stated by the source
VoIP protocolsKnown for oneSIP, PSTN, G.711 A/m law, G.729, G.723, G.726, T.38, T.38, CNG, PSTNUnknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
Indication lightKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS, CE
Featuresidentical
Internal memoryKnown for oneUnknown — not stated by the source8 MB
Flash memoryKnown for oneUnknown — not stated by the source8 MB
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source350 g
Other features2 differ
Compatible operating systemsKnown for oneUnknown — not stated by the sourceLinux, Mac OS X
Dimensions (WxDxH)Differs210 x 148 x 36 mm170 x 145 x 35 mm
Downstream data rateKnown for oneUnknown — not stated by the source6 Mbit/s
Filtering descriptionKnown for oneUnknown — not stated by the sourceSSID
InterfaceKnown for oneUnknown — not stated by the sourceUSB
Maximum data transfer rateDiffers0.054 Gbit/s0.3 Gbit/s
Networking featuresKnown for oneUnknown — not stated by the sourceWi-Fi
Power requirementsKnown for oneUnknown — not stated by the source12V DC, 1A
Supported WAN typeKnown for oneUnknown — not stated by the sourceADSL
Upstream data rateKnown for oneUnknown — not stated by the source1 Mbit/s
LAN featuresKnown for oneUnknown — not stated by the sourceAuto MDI/MDI-X
Management platformKnown for oneSNMPUnknown — not stated by the source
Power supply typeKnown for one12V DC, 1.2AUnknown — not stated by the source
I/O portsKnown for one2 x FXS 1 x FXOUnknown — not stated by the source
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons